# Finnish messages for glade3.
# Copyright (C) 2007-2008 Free Software Foundation Inc.
# This file is distributed under the same license as the glade3 package.
# Ilkka Tuohela <hile@iki.fi>, 2007-2009.
#
msgid ""
msgstr ""
"Project-Id-Version: glade3\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=glade3&component=general\n"
"POT-Creation-Date: 2013-03-15 17:35+0100\n"
"PO-Revision-Date: 2009-01-27 06:45+0300\n"
"Last-Translator: Ilkka Tuohela <hile@iki.fi>\n"
"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: fi\n"

msgid "This property is set to be controled by an Action"
msgstr "Tämä ominaisuus on asetettu toiminnon ohjattavaksi"
